p{
    font-size: 17px;
 }
 
 .bg{
    background: linear-gradient(to top ,#ffffff,#f8e3c2, #f3c98a, #FFECB3,#fff3e1e3 ,#FFCC80, #f6d29e,#fff);
 }
 .bg2{
     
     box-shadow: 0px 0.5px 15px rgba(12, 25, 40, 0.4);
     margin: 2% 4%;
     width: 92%;
     border-radius: 34px;
     /* height: 450px; */
   background: linear-gradient(to top ,#ee9f49 ,#f4ede7);
 }
         .formerror {
     color: red;
     font-size: 14px;
     margin-top: 5px;
 }
 .Heading{
     line-height:67px;
      margin: 51px 0px;
       font-size: 377%;
 }
 .col-lg-3 {
 
     margin-top: 17px;
     margin-bottom: 21px;
     margin-left: 95px;
 }
 .left{
     width: 53%;
      margin-left: 109px;
 }
 .left_content{
     margin-left: 125px;
 } 
 .im {
 width: 37.666667%;
 margin-top: 0px;
 margin-bottom: 0px;
 
 }
 .logo {
    width: 314px;
    margin-top: 145px;
 }
 
 .hero {
     background: linear-gradient(to right, #ff9900, #ffffff); /* Gradient from orange to white */
     color: #333;
     text-align: center;
     padding: 100px 0;
 }
 
 .hero h1 {
     font-size: 2.5em;
     margin-bottom: 20px;
 }
 
 .hero p {
     font-size: 1.2em;
     margin-bottom: 30px;
 }
 
 .cta-buttons {
     display: inline-block;
     padding: 10px 20px;
     font-size: 1.2em;
     text-decoration: none;
     color: #fff;
     background: #333;
     border-radius: 5px;
     width: 150px;
     text-align: center;
     margin: 0px 12px;
 }
 .cta-button {
     display: inline-block;
     padding: 10px 10px;
     font-size: 1.2em;
     text-decoration: none;
     color: #fff;
     background: #333;
     border-radius: 5px;
     margin: 0px 9px;
     width: 150px
 }
 h2 {
    font-size: 36px;
    line-height: 45px;
    margin-bottom: 33px;
}
 h5 {
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 27px;
}
 .features {
    
     box-shadow: 0px 0.5px 15px rgba(12, 25, 40, 0.4);
     background: linear-gradient(to top ,#76c2f3 ,#b2e1f9, #e9f3f8);
     padding: 50px 0;
     text-align: center;
     border-radius: 34px;
     margin: 2% 4%;
     width: 92%;
 
 }
 #first{
     height: 371px;
     margin-left: -52px;
 }
 .feature {
    text-align: left;
    margin-top: 49px;
 }
 
 .feature img {
     max-width: 100%;
 }
 .cont {
    margin-top: 52px;
    margin-left: 185px;
}
.testimonials {
    max-width:  1041px;
    margin: 0 auto;
    padding: 20px;
    text-align: center; /* Center align testimonials */
}

.testimonial {
    font-family: 'Times New Roman', serif; 
    background-color: #f9f9f9; /* Light gray background */
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 15px; /* Rounded corners */
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); /* Subtle shadow */
    position: relative; /* Position testimonials relatively */
}

/* .testimonial::before {
        content: "";
    background: rgba(0,0,0,0) url(https://m.media-amazon.com/images/G/01/sell/navigation/spritesheet-icons._TTH_.svg) no-repeat;
    background-position: -1px -380px;
    height: 48px;
    left: 0;
    position: absolute;
    top: 0;
    width: 60px;

} */

.testimonial p {
    font-size: 18px; /* Larger font size */
    line-height: 1.6;
    margin-bottom: 15px;
}

.testimonial span {
    font-style: italic;
    font-size: 16px; /* Slightly larger font size */
    color: #777; /* Slightly darker text color */
    display: block;
    position: absolute;
    bottom: 10px;
    right: 20px;
}

 .signup {
     background: #ff9900; /* Orangeish color */
     color: #fff;
     text-align: center;
     padding: 100px 0;
 }
 
 .signup h2 {
     font-size: 2.5em;
     margin-bottom: 20px;
 }
 
 .signup p {
     font-size: 1.2em;
     margin-bottom: 30px;
 }
 .contentSection{
     padding-left: 202px;
     
 }
 

 .page-break {
    
    background-position: 50%;
    background-size: cover;
}
.page-break__container {
    display: flex;
    justify-content: center;
    margin: 105px auto;
    max-width: 100%;
    padding: 72px 0;
    
    
}
.page-break .horizontal-line {
    flex: 1;
    position: relative;
}
.page-break .horizontal-line div {
    border-bottom: 1px solid #fff;
    position: absolute;
    top: 50%;
    width: 75%;
}
.page-break p {
    color: #fff;
    flex: 1;
    font-size: 2rem;
    font-weight: 700;
    white-space: nowrap;
}
.page-break .horizontal-line div {
    border-bottom: 1px solid #fff;
    position: absolute;
    top: 50%;
    width: 75%;
}
.page-break .horizontal-line .right-0 {
    right: 1px;
}


 
 .bg{
     opacity:0;
     transform: translate(30px);
     animation: moveup .7s linear forwards;
 
 }
 
 @keyframes moveup{
 100%{
     opacity:1;
     transform: translateY(0px);
 }
 }
 .divide{
 width :50%;
 }
 .features{
 
 opacity: 0;
 transform: translateX(-30px);
 animation: moveleft 0.7s linear forwards;
 }
 @keyframes moveleft {
 from {
     opacity: 0;
     transform: translateX(-30px);
 }
 to {
     opacity: 1;
     transform: translateX(0);
 }
 }
 
 @media (max-width: 360px) {
     
     /*.cta-button{*/
     /*    margin-left: 3px;*/
     /*}*/
     .buttn{
         margin-left: 0px;
     }
 .bg2 {
    
     margin: 2% 4%;
 }
 
 }
 
 
 @media (max-width: 991px) {
      .buttn{
         margin-left: 0px;
         display: flex;
        justify-content: space-around;
     }
     .Heading {
         line-height: 32px;
         margin: 20px 0px;
         font-size: 200%;
     }
 .col-lg-9 {
     margin-top: 0px;
     margin-left: 0px;
 width: 100%;
 }
 #first {
     height:  157px;
     width: 209px;
     margin-left: 0px;
     margin-top: 100%;
     position: relative;
     left: 20px;
 }
 p {
     font-size: 13px;
     line-height: 17px;
 }
 .hero-content{
 
 margin-top: 0px;
 }
 .im {
     width: 44.666667%;
 margin-left: -29px;
 padding-right: 0px;
 }
 .cont{
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
 }
 .left_content{
 margin-left: 0px;
 }
 .divide{
 width :100%;
 }
 .cta-buttons {
     /*margin-left: 16px;*/
 margin: 0px 0px;
 
 }
  .cta-button{
         margin: 0px 0px;
     }
 .page-break__container {
    margin: 36px auto 60px;
    padding: 48px 0;
}
.page-break .horizontal-line div {
    width: 70%;
}
.page-break p {
    color: #fff;
    flex: 1;
    font-size: 20px;
    font-weight: 300;
    white-space: nowrap;
}
 .features {
    margin: 7% 4%;
     
 }
 .left{
     width: 52%;
 }
 .logo {
     width: 216px;
     margin-top:10px;
 }
 #womanline{
   width: 290px;  
 }
 #contact{
     width: 321px;
 }
 }
 @media only screen and (min-width: 768px) and (max-width: 1024px) {
     .left {
         padding :0px;
         width: 52%;
         margin-left: 0px;
     }
     /*.logo {*/
     /*    width: 100%;*/
     /*}*/
 }